{% htmlcompress %}
    <!doctype html>
    <html lang="{{ config('app.locale') }}">

    <head>
        {% include "theme::partials/metadata" %}
        {% block style %}{% endblock %}
    </head>

    <body data-spy="scroll" data-target="#scrollspy" data-offset="70" class="flat-demo">
    <!--  Pre Loader  -->
{#    <div id="overlayer"></div>#}
{#    <span class="loader"></span>#}

    {% include "theme::partials/header" %}
    {% include "theme::partials/social" %}

    <main id="main">
        <div class="container-fluid px-0">

            {% include "theme::partials/messages" %}

            {% if (request_path() == '/') %}
                {% include "theme::index/default" %}
            {% else %}
                {% block breadcrumb %}{% endblock %}
                {% block content %}{% endblock %}
            {% endif %}
        </div>
    </main>
    <!--   Return To Top  -->
    <a class="return-to-top text-white bg-base-color d-inline-block" href="javascript:void(0)">
        <i class="lni-arrow-up" aria-hidden="true"></i>
    </a>

    {% include "theme::partials/assets" %}

    </body>
    </html>
{% endhtmlcompress %}
